[
  {"id":100,"name":"hp","showName":"生命","attrDesc":"基础生命","numType":0,"upper":0,"icon":"","powerConversion":1},
  {"id":101,"name":"atk","showName":"攻击","attrDesc":"基础攻击","numType":0,"upper":0,"icon":"","powerConversion":1},
  {"id":102,"name":"def","showName":"防御","attrDesc":"基础防御","numType":0,"upper":0,"icon":"","powerConversion":1},
  {"id":103,"name":"atkSpeed","showName":"攻速","attrDesc":"攻击速度","numType":0,"upper":0,"icon":"","powerConversion":1},
  {"id":120,"name":"doubleHit","showName":"连击","attrDesc":"连击","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":121,"name":"crit","showName":"暴击","attrDesc":"暴击","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":122,"name":"verti","showName":"击晕","attrDesc":"击晕","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":123,"name":"eva","showName":"闪避","attrDesc":"闪避","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":124,"name":"counter","showName":"反击","attrDesc":"反击","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":125,"name":"lifesteal","showName":"普攻吸血","attrDesc":"普攻吸血","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":130,"name":"doubleHitRes","showName":"连击抵抗","attrDesc":"连击抵抗","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":131,"name":"critRes","showName":"暴击抵抗","attrDesc":"暴击抵抗","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":132,"name":"vertigoRes","showName":"击晕抵抗","attrDesc":"击晕抵抗","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":133,"name":"evaRes","showName":"闪避抵抗","attrDesc":"闪避抵抗","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":134,"name":"counterRes","showName":"反击抵抗","attrDesc":"反击抵抗","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":135,"name":"lifestealRes","showName":"吸血抵抗","attrDesc":"吸血抵抗","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":150,"name":"critDmgFac","showName":"暴击伤害","attrDesc":"暴击伤害","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":151,"name":"critDmgRes","showName":"暴击减伤","attrDesc":"暴击减伤","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":152,"name":"dmgFac","showName":"增伤","attrDesc":"伤害增加","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":153,"name":"dmgRes","showName":"减伤","attrDesc":"伤害减免","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":160,"name":"PVPDmgFac","showName":"PVP增伤","attrDesc":"PVP增伤","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":161,"name":"PVPDmgRes","showName":"PVP减伤","attrDesc":"PVP减伤","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":162,"name":"PVPRes","showName":"PVP抗性","attrDesc":"PVP抗性","numType":1,"upper":0,"icon":"","powerConversion":1},
  {"id":400,"name":"hpAdd","showName":"生命加成","attrDesc":"基础生命加成","numType":1,"upper":0,"icon":"","powerConversion":0},
  {"id":401,"name":"atkAdd","showName":"攻击加成","attrDesc":"基础攻击加成","numType":1,"upper":0,"icon":"","powerConversion":0},
  {"id":402,"name":"defAdd","showName":"防御加成","attrDesc":"基础防御加成","numType":1,"upper":0,"icon":"","powerConversion":0},
  {"id":403,"name":"atkSpeedAdd","showName":"攻速加成","attrDesc":"攻击速度加成","numType":1,"upper":0,"icon":"","powerConversion":0},
  {"id":500,"name":"hpTotal","showName":"最终生命","attrDesc":"最终生命(生命上限)","numType":0,"upper":0,"icon":"","powerConversion":0},
  {"id":501,"name":"atkTotal","showName":"最终攻击","attrDesc":"最终攻击","numType":0,"upper":0,"icon":"","powerConversion":0},
  {"id":502,"name":"defTotal","showName":"最终防御","attrDesc":"最终防御","numType":0,"upper":0,"icon":"","powerConversion":0},
  {"id":503,"name":"atkSpeedTotal","showName":"最终攻速","attrDesc":"最终攻速","numType":0,"upper":0,"icon":"","powerConversion":0}
]